body, html{
    width: 100%;
    height: 100%;
    letter-spacing: 0.5px;
    line-height: 20px;
    outline: none;
    /*font-family: 'Open Sans', sans-serif;*/
	font-family:  'Poppins', sans-serif !important; 
	font-size:100%;
    -webkit-user-select: none;

    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
*{
    outline:none;
}
img{
    max-width: 100%;
}
ul{
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}
h1, h2, h3, h4, h5, h6{
    margin-top: 0;
    letter-spacing: 1px;
    line-height: 22px;
}
nav.navbar.navbar-inverse.main_navigation {
    margin-bottom: 0;
    background: transparent;
    border: none;
    min-height: 1px;
    padding: 15px 0px;
}
.navbar-brand {
    height: auto;
    position: absolute;
    max-width: 125px;
    /* left: 50%; */
    left: 12%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
   /*  top: -8px; */
   top: -7px;
}
.slick-slide img {
    width: 100%;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
}
ul.nav.navbar-nav.navbar_left_vs > li:first-child {
    padding-left: 0;
}
.navbar-inverse .navbar-nav>li {
    /* padding: 0px 20px; */
    padding: 7px 22px;
}
.top_header {
    background: #f2d6d6;
    padding: 8px 0px;
}
.top_header p {
    margin-bottom: 0;
    color: #d60934;
    font-size: 19px;
    text-transform: uppercase;
    font-weight: 700;
}
.navbar-inverse .navbar-nav>li>a {
   color: #fff;
    padding: 0;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    text-shadow: 0px 1px 1px grey;
}
.top_bar.clearfix {
    /* margin-bottom: 25px; */
    margin-bottom: 28px;
    /* float: left; */
    float: right;
}
#myNavbar {
    padding: 0; 
    text-align: center;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
	
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #eb7100;
}
.social_media ul li i {
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    color: #fff;
    border-radius: 3px; 
}
.social_media ul li.facebook i {
    background: #3B5998;
}
.social_media ul li.twitter i {
    background: #1dcaff;
}
.social_media ul li.instagram i {
    background: #bc2a8d;
}
.social_media ul li.google_plus i {
    background: #d34836;
}
.my_account_div li a {
    background: #eb7100;
    padding: 10px 15px;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 3px;
}
.my_account_div li img {
    max-height: 13px;
    margin-right: 5px;
}
.contact_us {
    background: #f7f7f7;
    position: relative;
    padding: 50px 0px;
}
.contact_us .section_heading i {
    color: #eb7100;
    font-size: 28px;
    margin-bottom: 15px;
}
.contact_us .section_heading h2 {
    font-size: 20px;
    letter-spacing: 1px;
    color: #000;
    font-weight: 600;
}
.divider_heading {
    height: 1px;
    width: 70px;
    background: #fff;
    margin: 20px auto;
}
form.cont_box,div#wpcf7-f45-o1 { 
    width: 85%;
    margin: 30px auto 0 auto;
	    display: flex;
    padding: 50px 25px 50px 25px;
    -moz-box-shadow: 3px 3px 5px 6px #ccc;
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;
    box-shadow: 3px 3px 5px 6px #ccc;
    background: #f7f7f7;
}
.contact_us input.form-control, .contact_us select.form-control {
    height: 40px;
    border-radius: 0px;
    text-transform: uppercase;
    border: 1px solid #ddd;
    margin-bottom: 25px;
    box-shadow: none;
}
.contact_us textarea.form-control{
    text-transform: uppercase;
    border-radius: 0px;
    border: 1px solid #ddd;
    box-shadow: none;
}
.subscribe_btn button,.subscribe_btn .wpcf7-submit.btn,.input.ap-pro-submit-btn {
    letter-spacing: 1px;
    padding: 12px 35px;
    transition: .2s all;
    -webkit-transition: .2s all;
    margin-top: 30px;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 16px;
    background: #AD0D17;
    color: #fff;
    border: 2px solid #AD0D17;
}
.subscribe_btn button:hover, .subscribe_btn button:focus{
    background: transparent;
    color: #AD0D17;
}
.parner_img img{
    width: 100%;
}
footer#footer {
    background: #5A050D;
    position: relative;
}
.row.top_footer {
    padding: 40px 0px;
}
.footer_widget h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
}
.about_footer p {
    color: rgba(255, 255, 255, 0.8);
    font-size: 14px;
    line-height: 25px;
}
.col_padd_left_foot {
    padding-left: 40px;
}
ul.uline_link li a {
    color: rgba(255, 255, 255, 0.8);
    margin-bottom: 8px;
    display: inline-block;
    font-size: 14px;
}
ul.footer-address li {
    color: rgba(255, 255, 255, 0.8);
    margin-bottom: 10px;
    line-height: 22px;
    font-size: 14px;
}
.footer_social_media i {
    text-align: center;
    line-height: 40px;
    border-radius: 10px;
    color: #fff;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    font-size: 28px;
}
.footer_social_media {
    margin-top: 20px;
	text-align:center;
}
.row.bottom_footer {
    padding: 15px 0px;
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    position: relative;
}
.copy_right p {
    margin-bottom: 0;
    color: rgba(255, 255, 255, 0.8);
    font-size: 14px;
}
ul.footer-address a {
    color: #eb7100;
}
.director_group {
    position: relative;
    padding: 50px 0px;
}
.director_list img {
    width: 100%;
}
.page-template-homepage .director_list img {
    width: 100%;
    /*height: 460px;*/
    object-fit: cover;
	object-position: top;
}
.page-template-homepage .director_list-detail-box h3 {
    color: #000;
    font-size: 17px;
}
.page-template-homepage .director_list-detail-box p {
    color: #000;
    font-weight: 500;
	display: inline-block;
}
.tag-for-advertiesment p {
    padding: 10px;
    margin-bottom: 0px;
    color: #fff;
    padding-right: 50px;
}
.color-white, .color-white:hover{

    color:#fff;
}
.director_list-detail-box {
    /*background-color: #ad0d17;*/
    padding: 10px 0;
}
.director_list{
    text-align: center;
}
.director_list h3 {
    color: #000;
    font-weight: 600;
    font-size: 20px;
	margin-top:10px;
	    font-family:  'Poppins', sans-serif !important;
}
.director_list p {
    margin-bottom: 0;
    color: #aaa;
    font-size: 18px;
	  font-family:  'Poppins', sans-serif !important;
}
.director_message h2 {
    color: #000;
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
	  font-family:  'Poppins', sans-serif !important;
}
.director_message p {
    color: #aaa;
    font-size: 16px;
    line-height: 26px;
    text-align: justify;
	  font-family:  'Poppins', sans-serif !important;
}
.s_img img {
    max-width: 175px;
}
.s_img{
    text-align: center;
}
.services_wrap{
    position: relative;
    background: url(../images/service_banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top:60px;
}
.service_bottom {
    padding: 30px 0px 60px;
    position: relative;
}
.services_wrap:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff;
    opacity: 0.6;
}
.slider .slick-list {
    max-height: 600px;
}
body .slick-next {
    right: 10px;
}
body .slick-prev {
    left: 10px;
    z-index: 99;
}
.ser_tab .tab-content {
    background: #fff;
    padding: 20px;
	    height: 200px;
    max-height: 200px;
	    overflow: hidden;
}
.ser_tab .tab-content p {
    color: #aaa;
    font-size: 16px;
    line-height: 26px;
}
.nav-tabs>li>a {
    margin-right: 12px;
    border: 2px solid #AD0D17;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    color: #000;
    padding: 10px 30px;
}
.nav-tabs {
    border-bottom: 1px solid #eee;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    background-color: #AD0D17;
    border: 2px solid #AD0D17;
}
.nav-tabs>li>a:hover {
    border-color: #ff4404;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #ff4404;
    color: #fff;
}

ul.service_uline li a {
    text-align: center;
    display: block;
    padding: 15px 15px;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
	    font-size: 18px;
	    background: #AD0D17;	
}
ul.service_uline li {
    margin-bottom: 15px;
}
.container {
    width: 100%;
    max-width: 1170px;
}

div#home ul,#menu1 ul,#menu2 ul {
    height: 210px;
}


/*-- Registration page ---*/

.single_tour {
    position: relative;
    padding: 50px 0px;
}
.intersted_tour {
    border: 1px solid #eee;
    margin-bottom: 30px;
    padding: 10px;
    border-radius: 5px;
} 
.intersted_tour ul.service_uline li a {
text-align: center;
    display: block;
    background: #AD0D17;
    padding: 10px 10px;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 15px;
}
.in_tour_div {
    margin-bottom: 20px;
}
.in_tour_div img{     width: 100%; }
.banner_section .header{ padding: 15px; text-transform: uppercase;
    color: #fff; }
	.notes_section {
    padding-bottom: 15px;
    font-size: 16px;
    line-height: 28px;
}



/* USER LIST TABLE */
.user-list tbody td > img {
    position: relative;
	max-width: 50px;
	float: left;
	margin-right: 15px;
}
.user-list tbody td .user-link {
	display: block;
	font-size: 1.25em;
	padding-top: 3px;
	margin-left: 60px;
}
.user-list tbody td .user-subhead {
	font-size: 0.875em;
	font-style: italic;
}

/* TABLES */
.table {
    border-collapse: separate;
}
.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
	background-color: #eee;
}
.table thead > tr > th {
	border-bottom: 1px solid #C2C2C2;
	padding-bottom: 0;
}
.table tbody > tr > td {
	font-size: 0.875em;
	background: #FFF;
	border-top: 10px solid #fff;
	vertical-align: middle;
	padding: 12px 8px;
}
.table tbody > tr > td:first-child,
.table thead > tr > th:first-child {
	padding-left: 20px;
}
.table thead > tr > th span {
	border-bottom: 2px solid #C2C2C2;
	display: inline-block;
	padding: 0 5px;
	padding-bottom: 5px;
	font-weight: normal;
}
.table thead > tr > th > a span {
	color: #344644;
}
.table thead > tr > th > a span:after {
	content: "\f0dc";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	margin-left: 5px;
	font-size: 0.75em;
}
.table thead > tr > th > a.asc span:after {
	content: "\f0dd";
}
.table thead > tr > th > a.desc span:after {
	content: "\f0de";
}
.table thead > tr > th > a:hover span {
	text-decoration: none;
	color: #2bb6a3;
	border-color: #2bb6a3;
}
.table.table-hover tbody > tr > td {
	-webkit-transition: background-color 0.15s ease-in-out 0s;
	transition: background-color 0.15s ease-in-out 0s;
}
.table tbody tr td .call-type {
	display: block;
	font-size: 0.75em;
	text-align: center;
}
.table tbody tr td .first-line {
	line-height: 1.5;
	font-weight: 400;
	font-size: 1.125em;
}
.table tbody tr td .first-line span {
	font-size: 0.875em;
	color: #969696;
	font-weight: 300;
}
.table tbody tr td .second-line {
	font-size: 0.875em;
	line-height: 1.2;
}
.table a.table-link {
	margin: 0 5px;
	font-size: 1.125em;
}
.table a.table-link:hover {
	text-decoration: none;
	color: #2aa493;
}
.table a.table-link.danger {
	color: #fe635f;
}
.table a.table-link.danger:hover {
	color: #dd504c;
}

.table-products tbody > tr > td {
	background: none;
	border: none;
	border-bottom: 1px solid #ebebeb;
	-webkit-transition: background-color 0.15s ease-in-out 0s;
	transition: background-color 0.15s ease-in-out 0s;
	position: relative;
}
.table-products tbody > tr:hover > td {
	text-decoration: none;
	background-color: #f6f6f6;
}
.table-products .name {
	display: block;
	font-weight: 600;
	padding-bottom: 7px;
}
.table-products .price {
	display: block;
	text-decoration: none;
	width: 50%;
	float: left;
	font-size: 0.875em;
}
.table-products .price > i {
	color: #8dc859;
}
.table-products .warranty {
	display: block;
	text-decoration: none;
	width: 50%;
	float: left;
	font-size: 0.875em;
}
.table-products .warranty > i {
	color: #f1c40f;
}
.table tbody > tr.table-line-fb > td {
	background-color: #9daccb;
	color: #262525;
}
.table tbody > tr.table-line-twitter > td {
	background-color: #9fccff;
	color: #262525;
}
.table tbody > tr.table-line-plus > td {
	background-color: #eea59c;
	color: #262525;
}
.table-stats .status-social-icon {
	font-size: 1.9em;
	vertical-align: bottom;
}
.table-stats .table-line-fb .status-social-icon {
	color: #556484;
}
.table-stats .table-line-twitter .status-social-icon {
	color: #5885b8;
}
.table-stats .table-line-plus .status-social-icon {
	color: #a75d54;
}
      
a.page-numbers {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
span.page-numbers.current {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #fff;
    text-decoration: none;
    background-color: #AD0D17;
    border: 1px solid #AD0D17;
}	  


/*--- News List----*/

ul.news_list li a {
    font-size: 18px;
    color: #000;
}
ul.news_list li {
    padding: 5px 5px;
}
ul.news_list li a:hover {
    color: #AD0D17;
    text-decoration: none;
}
.first-img,.single_page .post-thumbnail{
	    margin-right: 20px;
    margin-bottom: 17px;
    width: 45%;
    display: block;
	float: left;
}
.single_detail_desc p{
     width:100%;
     text-align: justify;
     word-spacing: 2px;
 }
 .page-id-581 .entry-content .vc_row.wpb_row {
    margin-bottom: 35px;
}
.page-id-581 .wpb_content_element{
    margin-bottom: 12px;
}
.page-id-581 .wpb_wrapper p,
.ultimate-layouts-container .ultimate-layouts-excerpt {
    text-align: justify;
    word-spacing: 2px;
}

.banner_section{     background-size: cover !important; }
.first-img img{
    max-width: 360px;
    width: 357px;
}
.about-img img{
	   max-width: 100% !important;
    width: 100% !important;
}
.content_section {
    padding-right: 15px;
    padding-left: 15px ;
    margin-right:  auto !important; 
    margin-left: auto !important;
	left: 0px !important;
	width:100% !important;
}
.content_section_test,.single_page .entry-content{
	float: none !important;
    width: 100% !important;
    clear: none;
	    text-align: justify;
    line-height: 31px;
}

h1.entry-title {
    display: none !important;
}

.news_page img.ultimate-layouts-img {
   /* max-height: 290px;
    max-width: 350px;*/
	 max-height: 290px;
    max-width: 20d0px0px;
}

.ultimate-layouts-container .ultimate-layouts-metas-st2>.ultimate-layouts-metas-wrap {
    padding: 8px 15px;
    background-color: #EB7100 !important;
}
.intersted_tour h2 {
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 0px;
    font-weight: 600;
    text-transform: uppercase;
}

.single_page footer.entry-footer {
    border-top: 1px solid #ccc;
    padding-top: 20px;
	 padding-bottom: 20px;
}
.single_page img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    max-height: 300px;
}
footer.entry-footer .byline,footer.entry-footer .posted-on,footer.entry-footer .cat-links  {
    padding: 5px;
    margin-right: 10px;
}
footer.entry-footer span.edit-link {
    display: none;
}
div#comments {
    border-top: 1px solid #ccc;
    padding-top: 10px;
}
h2#reply-title {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    text-align: CENTER;
    BACKGROUND: red;
    padding: 6px;
}
 textarea#comment,#comments #email,#comments #url,#comments #author{
	display: block;
    width: 100%;

    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	}
textarea#comment {
	    height: 70px;
}
#comments input{
	    height: 34px;
}
.single_page nav.navigation.post-navigation {
    display: none;
}
#comments input#submit {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    background-color: #5A050D;
    border-color: #5A050D;
}
.single_detail_desc,.content_section_test,.single_tour,.notes_section,p,ul.news_list li a  {
    font-size: 15px;
    font-weight: bold;
    line-height: 23px;
    word-spacing: 2px;
        font-family:  'Poppins', sans-serif !important;
}
.director_message p,.ultimate-layouts-excerpt {
    font-size: 15px;
    font-weight: bold;
    line-height: 23px;
	color:#000;
    word-spacing: 2px;
}
.ojective_class p{ line-height:27px; }
.btn-back {
    text-align: center;
}
.btn-back button {
    font-size: 32px;
    background: transparent;
    color: #d60934;
    border: 1px solid #d60934;
    padding: 5px 16px 5px 14px;
    box-shadow: 0px 1px 1px 1px;
}

#gform_1 h3.gform_title,#gform_2 h3.gform_title {
    display: none;
}

.top_header {
    background: #f2d6d6;
    padding: 10px 0px;
}
.navbar-brand {
    height: auto;
    position: absolute;
    max-width: 153px;
    /* left: 50%; */
    left: 12%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    /* top: -8px; */
	    z-index: 99999;
    top: -7px;
}
.top_bar.clearfix {
       /* margin-bottom: 25px; */
    margin-bottom: 5px;
    margin-top: 5px;
    float: left;
    padding-left: 15px;
}
nav.navbar.navbar-inverse.main_navigation {
    margin-bottom: 0px;
    background: transparent;
    border: none;
    min-height: 1px;
    padding: 0px 0px;
    background: #AD0D17;
	text-align:center;
    border-radius: 0px;
    line-height:0px;
}
ul#menu-home-main-menu {
    /*margin-top: 12px;
     text-align: left; 
    float: left !important;*/
}
.site_title{
	    color: #d60934;
    font-size: 45px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 75px;
    margin-top: 15px;
}
.main_menu_block {
    
	    display: block;
		text-align:center;
}
table#example {
    font-size: 14px;
    font-weight: 400;
}

.ultimate-layouts-container .ultimate-layouts-listing-list-1 .ultimate-layouts-entry-wrapper {
    font-size: 0;
    line-height: 0;
    margin-left: -15px;
    margin-right: -15px; 
    display: inline-flex;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 0px solid #f7e700 !important;
	    display: none !important;
}
div.wpcf7-mail-sent-ok {
    border: 0px solid #398f14 !important;
}
.slider .main_slide .slick-slide.slick-current img {
    max-height: 600px;
}
.slider .slick-prev, .slider .slick-next{
    top:40%;
}
/*****photo-gallery*******/
.vc_tta-container .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-body .wpb_content_element .bwg-item {
    width: 50% !important;
}
.vc_tta-container .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-body .bwg-item2 {
    position: relative;
}
.vc_tta-container #bwg_container1_0 #bwg_container2_0 .bwg-container-0 .bwg-item {
    max-width: 50%;
}
.vc_tta-container #bwg_container1_0 #bwg_container2_0 .bwg-container-0 .bwg-item1 {
    padding-top: 0;
}
.vc_tta-container .bwg_lightbox {
    max-height: 376px !important;
    overflow: hidden;
}
#bwg_container1_0 #bwg_container2_0 .bwg-container-0 .bwg-item1 img:hover {
    -ms-transform: none;
    -webkit-transform:none;
    transform: none !important;
}
#bwg_container1_0 #bwg_container2_0 .bwg-container-0 .bwg-item1 img {
    height: 380px;
    text-align: center;
    object-fit: cover;
    object-position: center !important;
}
/*****photo-gallary-end*****/
.page-id-581 .single_tour .custom_container .single_detail .entry-content .vc_row h4, 
.page-id-581 .single_tour .custom_container .single_detail .entry-content .vc_row h2 {
    text-align: center !important;
    font-family: Abril Fatface;
    font-weight: 400;
    font-style: normal;
    line-height: 22px;
    font-size: 15px;
    background: #ad0d17;
    padding: 10px 0;
    color: #fff;
    margin-bottom: 0px;
}
.page-id-581 .single_tour .custom_container .single_detail .entry-content .vc_row .wpb_single_image {
    text-align: center;
    margin-bottom: 0;
    border: 1px solid #ad0d17;
}
.page-id-581 .single_tour .custom_container .single_detail .entry-content .vc_row .wpb_single_image .wpb_wrapper .vc_single_image-wrapper img {
    height: 340px;
    object-fit: cover;
    object-position: top;
}
@media only screen and (max-width: 767px) {
.director_message p,.ultimate-layouts-excerpt {
    font-size: 24px;
    line-height: 34px;

}
}
ul.service_uline li a {
    overflow: hidden;
    position: relative;
}
ul.service_uline li a:hover {
   text-decoration: none;
}
/*ul.service_uline li a::after {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

ul.service_uline li a.button_0::before, ul.service_uline li a.button_0::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: rgba(255,255,255,0.25);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: translate(0,-100%);
    transform: translate(0,-100%);
    -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
*/



ul.service_uline li a:hover::before, ul.service_uline li a:hover::after {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
}
.gform_wrapper {
    padding: 10px 25px 10px 25px;
    -moz-box-shadow: 3px 3px 5px 6px #ccc;
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;
    box-shadow: 3px 3px 5px 6px #ccc;
}
.gform_button.button{
    background: #AD0D17;
    padding: 10px;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    -webkit-appearance: button-bevel;
    font-size: 17px !important;
    width: 14% !important;
}
.gform_wrapper input[type=text], .gform_wrapper select, .gform_wrapper textarea{
	    padding: .5em .6em;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 4px;
    vertical-align: middle;
    box-sizing: border-box;
}
table.mytable {
    border-left: 2px solid #AD0D17;
    border-bottom: 2px solid #AD0D17;
    border-right: 2px solid #AD0D17;
    border-top: 2px solid #AD0D17;
    width: 100%;
}
.mytable th {
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #AD0D17;
  color: white;
  text-align: center;
}
.mytable td, .mytable th {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
}
.table-class h4 {
    padding: 30px 0 8px 0;
    color: #AD0D17;
    text-align: center;
    font-weight: 500;
    font-size: 22px;
}
.subt {
  color: #FF4404;
    font-size: 15px;
    margin-left: -306px;
    margin-top: -26px;
    position: absolute;
    text-shadow: 0px 1px #4a0000;
}
.othertbl{
	width: 100%;
}
.othertbl th {
    border-bottom: 2px solid #AD0D17;
    padding-bottom: 6px;
}
.othertbl td {
    padding: 8px 0px;
}

h2.widget-title {
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center;
}


ul.service_uline li a:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    background: #ff4404 !important;
}
input[type=submit]:hover,input.ap-pro-submit-btn:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    background: #ff4404 !important;
	border-color:#ff4404 !important;
	border-radius: 5px !important;
}

ul#menu-home-main-menu {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
	    float: none !important;
}
.navbar-inverse .navbar-nav>li:hover,
.navbar-inverse .navbar-nav>li:focus {
    background: #ff4404 !important;
}
.navbar-inverse .navbar-nav>li:hover a{ color:#fff; }
.s_img img:hover,.s_img a:hover img {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    background: #ff4404 !important;
	border-radius: 5px;
}
.s_img a:hover .s_content {
    color: #FF4404;
}

.card.horizontal .card-content p{
    margin: 0;
    font-size: 13px;
    color: #555555;
    font-weight: 400;
    line-height: 20px;
}
.blood_donation .card .card-content p{
    margin: 0;
    font-size: 10px;
    color: #555555;
    font-weight: 400;
    line-height: 17px;
}
.gform_wrapper,.ap-form-wrapper.ap-front-form-styler {
    padding: 10px 25px 10px 25px;
    -moz-box-shadow: 3px 3px 5px 6px #ccc;
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;
    box-shadow: 3px 3px 5px 6px #ccc;
    background: #f7f7f7; 
}


/*@font-face {
font-family: "DevLys 180 Thin";
src: url("../fonts/DevLys180Thin.ttf");
}*/
/*.site_title{
	color: #d60934;
    font-size: 63px;
    text-transform: uppercase;
    font-weight: 900;
	line-height: 90px;
	font-family: 'Poppins', sans-serif !important;
}*/

#blood_donation #datalist, #blood_donation th {
    font-weight: 400;
    font-size: 11px;
}
.card-content h3 {
    font-size: 15px;
    margin-bottom: 1px;
    margin-top: 0px;
}
.form-actions input, .form-actions select {
    width: 15%;
    padding: 5px;
    border-radius: 2px;
    border: 1px solid #ccc;
    height: 37px;
}
.form-actions button{
	margin-top: -3px !important;
    text-align: center;
    background: #AD0D17;
    padding: 7px 10px!important;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 15px;
}
.form-actions button:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    background: #ff4404 !important;
}
.um-right.um-half,a.um-link-alt {
    display: none !important;
}
.um-left.um-half {
    width: 100%;
}
